<!-- <?=filenamecomment(__FILE__)?> -->
<div id="sidebar" class="sidebar clearfixxxx" >
	<?php
	
//	d(wp_get_sidebars_widgets());
//	d(get_option('sidebars_widgets'));

//d(isContact());
//d(getThemeOption('contactsidebar'));
//d(is_active_sidebar( 'contact-side-bar' ));
//		d(  
//		  (  isContact() and getThemeOption('contactsidebar') and is_active_sidebar( 'contact-side-bar' ))
//		  );
	if( is_home() and is_active_sidebar( 'home-side-bar' )){
			comment('home-side-bar');
			dynamic_sidebar( 'home-side-bar' );
	}elseif(  isContact() and getThemeOption('contactsidebar') and is_active_sidebar( 'contact-side-bar' )){
			comment('contact-side-bar');
			dynamic_sidebar( 'contact-side-bar' );
	}elseif(  is_page() and is_active_sidebar( 'page-side-bar' )){
			comment('page-side-bar');
			dynamic_sidebar( 'page-side-bar' );
	}elseif ( is_active_sidebar( 'post-side-bar' ) ){
			comment('post-side-bar');
			dynamic_sidebar( 'post-side-bar' );
	}
	?>
</div> <!--  div class="sidebar"> -->    





